/*
v8			190704	NRo		Création
v8.1		190821	PhD		Ajusements...
v9			190903	PhD		Ajouts
v9.1		210115	PhD		Modifs boutons éditeurs
*/

/***********************************************************************  *******************************/
#edit_galerie, #edit_parcours, #edit_hall {
clear: both; 
width: 1000px; 
border-left:1px solid gray; 
border-right:1px solid gray; 
border-bottom:1px solid gray; 
padding: 5px 0 5px 0;
background-color:#FFFFCC;
}

#bloc_boutons{
float: right;
padding: 8px 0 8px 0;
margin-right: 50px;
}

#bloc_salle, #bloc_attr_salle, #bloc_hall, #bloc_attr_hall,	#bloc_fichier {
border-top: solid 1px black;
padding: 8px 0 8px 0;
background-color: #E1FAE5;
}
#bloc_attr_salle, #bloc_attr_hall {font-style: italic;}
#bloc_fichier {background-color: #EEE}

#bloc_vitrine, #bloc_presentation, #bloc_etape, #bloc_sal, #bloc_add_salle{
border-top: solid 1px black;
padding: 8px 0 8px 0;
}
#bloc_add_salle {background-color: #EEE;}

.bouton1, .bouton2, .bouton4  {
	padding: 6px 8px 6px 8px;
	font: bold 13px Arial;
	background: #d34836;
	color: #fff;
	border: none;	
}
.bouton2 {background: #20971F;}
.bouton4 {margin-right: 100px; background: #00C8FF;}

.bouton3{
	padding: 6px 8px 6px 8px;
	font: bold 13px Arial; 
	border: solid 1px black
}

.bouton4 {
}

.court, .court2 {
display: inline-block; 
width: 320px;  
margin: 4px 0 4px 0; padding: 0 5px 0 5px;
}
.court2 {width: auto;}

.help {
font-style: italic;
font-size: 80%;
}

.lib, .lib2, .lib_attr {
display: inline-block; 
width: 150px; 
vertical-align: top;
font-weight: bold;
margin: 4px 0 4px 10px;
background-color:#transparent;
}
.lib2 {
margin-left: 40px;
width: auto; 
}
.lib_attr {
font-weight: normal;
font-style: italic
}

.segm {
display: inline-block; 
width: 495px;
margin: 2px 0 2px 0; 
}

.segm_long {
display: inline-block; 
width: 950px;
margin: 2px 0 2px 0; 
}

#boutons {
	float:left;
	width:120px;
	margin:20px 40px 0px 40px;
}

#boutons button {
	margin-top: 5px;
	padding: 5px;
}

